<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'Moduły Portalu',
	'ACP_PORTAL_MODULES_EXP'		=> 'Tutaj możesz zarządzać modułami portalu. Po wyłączeniu wszystkich modułów, należy również wyłączyć Portal.',
	
	'MODULE_POS_TOP'				=> 'Góra',
	'MODULE_POS_LEFT'				=> 'Lewa kolumna',
	'MODULE_POS_RIGHT'				=> 'Prawa kolumna',
	'MODULE_POS_CENTER'				=> 'Kolumna środkowa',
	'MODULE_POS_BOTTOM'				=> 'Dół',
	'ADD_MODULE'					=> 'Dodaj moduł',
	'CHOOSE_MODULE'					=> 'Wybierz moduł',
	'CHOOSE_MODULE_EXP'				=> 'Wybierz moduł z listy rozwijanej',
	'SUCCESS_ADD'					=> 'Moduł został pomyślnie dodany.',
	'SUCCESS_DELETE'				=> 'Moduł został pomyślnie usunięty.',
	'NO_MODULES'					=> 'Nie wykryto modułów.',
	'MOVE_RIGHT'					=> 'Przesuń w prawo',
	'MOVE_LEFT'						=> 'Przesuń w lewo',
	'B3P_FILE_NOT_FOUND'			=> 'Żądany plik nie został znaleziony',
	'UNABLE_TO_MOVE'				=> 'Nie można przesunąć bloku do wybranej kolumny.',
	'UNABLE_TO_MOVE_ROW'			=> 'Nie można przesunąć bloku do wybranego wiersza.',
	'DELETE_MODULE_CONFIRM'			=> 'Czy na pewno chcesz usunąć moduł „%1$s”',
	'MODULE_RESET_SUCCESS'			=> 'Ustawienia modułu zostały pomyślnie zresetowane.',
	'MODULE_RESET_CONFIRM'			=> 'Czy na pewno chcesz przywrócić ustawienia modułu „%1$s”?',
	
	'MODULE_OPTIONS'			=> 'Opcje modułu',
	'MODULE_NAME'				=> 'Nazwa modułu',
	'MODULE_NAME_EXP'			=> 'Wpisz nazwę modułu jaka powinna być wyświetlana w konfiguracji modułów.',
	'MODULE_IMAGE'				=> 'Obrazek modułu',
	'MODULE_IMAGE_EXP'			=> 'Wpisz nazwę pliku obrazka dla modułu. Obrazki muszą być w każdym stylu w katalogu - styles /{twójstyl}/theme/images/portal/.',
	'MODULE_PERMISSIONS'		=> 'Uprawnienia do modułu',
	'MODULE_PERMISSIONS_EXP'	=> 'Wybierz grupy uprawnione do oglądania modułu. Jeśli chcesz, aby wszyscy użytkownicy mieli dostęp do modułu, nie wybieraj nic.<br />Zaznacz/Odznacz wiele grup, trzymając <samp>CTRL</samp> i klikając.',
	'MODULE_IMAGE_WIDTH'		=> 'Szerokość obrazka modułu',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Wprowadź szerokość obrazka w pikselach',
	'MODULE_IMAGE_HEIGHT'		=> 'Wysokość obrazka modułu',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Wprowadź wysokość obrazka w pikselach',
	'MODULE_RESET'				=> 'Resetowanie konfiguracji modułu',
	'MODULE_RESET_EXP'			=> 'Przywraca wszystkie ustawienia domyślne!',
	'MODULE_STATUS'				=> 'Włącz moduł',
	'MODULE_ADD_ONCE'			=> 'Moduł ten można dodać tylko raz.',
	'MODULE_IMAGE_ERROR'		=> 'Wystąpił błąd podczas sprawdzania obrazu modułu:',

	// general
	'ACP_PORTAL'							=> 'Portal',
	'ACP_PORTAL_GENERAL_INFO'				=> 'Ustawienia ogólne',
	'ACP_PORTAL_CONFIG_INFO'				=> 'Ustawienia ogólne',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Zarządzanie portalem',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Dziękujemy za wybór portalu Board3! W tym miejscu możesz zarządzać stroną portalu. Poniższe opcje pozwalają dostosować różne ustawienia ogólne.',
	'PORTAL_ENABLE'							=> 'Włącz portal',
	'PORTAL_ENABLE_EXP'						=> 'Włączenie lub wyłączenie portalu',
	'PORTAL_LEFT_COLUMN'					=> 'Włącz lewą kolumnę',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Aktywuje/deaktywuje lewą kolumnę',
	'PORTAL_RIGHT_COLUMN'					=> 'Włącz prawą kolumnę',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Aktywuje/deaktywuje prawą kolumnę',
	'PORTAL_VERSION_CHECK'					=> 'Sprawdzaj wersję portalu',
	'PORTAL_PHPBB_MENU'						=> 'Włącz menu phpBB',
	'PORTAL_PHPBB_MENU_EXP'					=> 'Wyświetla nagłówek phpBB na portalu (faq, szukaj użytkownicy itd).',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Włącz blok „Skocz do”',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Wyświetla blok „Skocz do” na portalu. Blok „Skocz do” będzie wyświetlany tylko wtedy, gdy jest włączony w konfiguracji forum.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Ustawienia szerokości lewej i prawej kolumny',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Szerokość lewej kolumny',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Zmień szerokości lewej kolumny w pikselach; zalecana wartość to 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Szerokość prawej kolumny',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Zmień szerokości prawej kolumny w pikselach; zalecana wartość to 180',
	
	'LINK_ADDED'							=> 'Link został pomyślnie dodany',
	'LINK_UPDATED'							=> 'Link został zaktualizowany',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Zmiana ustawień portalu</strong><br />&raquo; Link dodany: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Zmiana ustawień portalu</strong><br />&raquo; Link zaktualizowany: %s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>Zmiana ustawień portalu</strong><br />&raquo; Link usunięty: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Zmiana ustawień portalu</strong><br />&raquo; Wydarzenie dodane: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Zmiana ustawień portalu</strong><br />&raquo; Wydarzenie zaktualizowane: %s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Zmiana ustawień portalu</strong><br />&raquo; Wydarzenie usunięte: %s ',
	
	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Przesyłanie modułów',
	'MODULE_UPLOAD'					=> 'Prześlij moduł',
	'MODULE_UPLOAD_EXP'				=> 'Wybierz plik zip modułu, który chcesz przesłać:',
	'MODULE_UPLOAD_GO'				=> 'Prześlij',
	'NO_MODULE_UPLOAD'				=> 'Twoja konfiguracja serwera nie pozwala na przesyłanie plików.',
	'NO_FILE_B3P'					=> 'Nie określono pliku zip',
	'MODULE_UPLOADED'				=> 'Moduł został pomyślnie przesłany.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Nie można utworzyć folderu.',
	'MODULE_COPY_FAILURE'			=> 'Nie można skopiować pliku: %1$s',
	'MODULE_CORRUPTED'				=> 'Moduł, który próbujesz przesłać wydaje się być uszkodzony.',
	'PORTAL_NEW_FILES'				=> 'Nowe pliki',
	'PORTAL_MODULE_SOURCE'			=> 'Źródło',
	'PORTAL_MODULE_TARGET'			=> 'Cel',
	'PORTAL_MODULE_STATUS'			=> 'Status',
	'PORTAL_MODULE_SUCCESS'			=> 'Sukces',
	'PORTAL_MODULE_ERROR'			=> 'Błąd',
	
	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Dodanie podstawowego zestawu modułów',
	'PORTAL_BASIC_UNINSTALL'		=> 'Usuwanie modułów z bazy danych',
	
	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>Zmiana ustawień Portalu</strong><br />&raquo; %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Zapowiedź wydania',
	'CURRENT_VERSION'		=> 'Aktualna wersja',
	'DOWNLOAD_LATEST'		=> 'Pobierz najnowszą wersję',
	'LATEST_VERSION'		=> 'Najnowsza wersja',
	'NO_INFO'				=> 'Nie można połączyć się z serwerem w celu sprawdzenia wersji',
	'NOT_UP_TO_DATE'		=> '%s jest nieaktualny',
	'RELEASE_ANNOUNCEMENT'	=> 'Ogłoszenie wersji',
	'UP_TO_DATE'			=> '%s jest aktualny',
	'VERSION_CHECK'			=> 'MOD - Sprawdzanie wersji',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Zmiana ustawień Portalu', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Pokaż Portal', 'cat' => 'misc'),
));
