<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Ostatnie ogłoszenia globalne',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Ogłoszenia globalne',
	'GLOBAL_ANNOUNCEMENT'		=> 'Ogłoszenie globalne',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 ogłoszenie',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d ogłoszenia',
	'READ_FULL'					=> 'Czytaj całość',
	'NO_ANNOUNCEMENTS'			=> 'Brak ogłoszeń globalnych',
	'POSTED_BY'					=> 'Użytkownik',
	'COMMENTS'					=> 'Komentarze',
	'VIEW_COMMENTS'				=> 'Zobacz komentarze',
	'PORTAL_POST_REPLY'			=> 'Napisz komentarz',
	'TOPIC_VIEWS'				=> 'Wyświetlone',
	'JUMP_NEWEST'				=> 'Przejdź do najnowszego postu',
	'JUMP_FIRST'				=> 'Przejdź do pierwszego postu',
	'JUMP_TO_POST'				=> 'Przejdź do postu',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Ustawienia bloku',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'W tym miejscu można dostosować blok ogłoszeń globalnych.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Pokaż ogłoszenia globalne',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Pokaź ten blok na portalu.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Styl kompaktowy bloku ogłoszeń globalnych',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '„Tak” - oznacza stosowanie stylu kompaktowego. „Nie” - oznacza wykorzystanie stylu normalnego (pełny tekst).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Liczba ogłoszeń w portalu',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 bez ograniczeń',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Przez ile dni pokazywać ogłoszenie',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 bez ograniczeń',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Maksymalny rozmiar/długość globalnego ogłoszenia',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 bez ograniczeń',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Ogłoszenia z forów',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Fora z których będą wyświetlane ogłoszenia. Nie zaznaczaj nic, aby pobrać komunikaty ze wszystkich forów. Jeśli „Wyklucz forum” zostało ustawione na „Tak” - wybierz forum które chcesz wykluczyć.<br />Jeżeli „Wyklucz forum” jest ustawione na „Nie” - wybierz forum które chcesz udostępnić.<br />Zaznacz/Odznacz fora, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Wyklucz forum',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Wybierz „Tak” - jeśli chcesz wykluczyć wybrane fora z bloku ogłoszeń lub „Nie” - jeśli chcesz włączyć komunikaty tylko z wybranych forów.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Włącz/wyłącz uprawnienia',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Wyświetlając ogłoszenia należy brać pod uwagę uprawnienia użytkowników.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Włącz system archiwizowania ogłoszeń',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Jeśli opcja archiwizacji jest włączona wyświetlane będą numery stron.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Wyświetl liczbę odpowiedzi i odsłon',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'To ustawienie odnosi się do bloku kompaktowego stylu prosilver i pochodnych. <br /> Jeśli „Tak” - liczby odpowiedzi i odsłon przedstawione są w 2 dodatkowych kolumnach. Gdy „Nie” - odpowiedzi i odsłony pojawią się obok nazwy forum. Wybierz „Nie” - jeśli masz problemy z wyświetlaniem dodatkowych kolumn.',
));
