<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Plik pobrano',
	'NO_ATTACHMENTS'		=> 'Brak załączników',
	'PORTAL_ATTACHMENTS'	=> 'Załączniki',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Ustawienia bloku',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'W tym miejscu można dostosować blok załączników.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limit wyświetlanych załączników',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 bez ograniczeń',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Fora z załącznikami',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Fora z których będą wyświetlane załączniki. Nie zaznaczaj nic, aby pobrać załączniki ze wszystkich forów. Jeśli „Wyklucz forum” zostało ustawione na „Tak” - wybierz forum, które chcesz wykluczyć.<br />Jeżeli „Wyklucz forum” jest ustawiona na „Nie” - wybierz forum, z którego chcesz pobrać załączniki.<br />Zaznacz/Odznacz fora, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Wyklucz forum',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Wybierz „Tak” - jeśli chcesz wykluczyć wybrane fora z bloku załączników lub „Nie” - jeśli chcesz włączyć załączniki tylko z wybranych for.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Limit znaków dla każdego załącznika',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 bez ograniczeń',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Typy plików',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Typy plików które będą wyświetlane w bloku. Nie zaznaczaj nic, aby pobrać wszystkie typy. Jeśli „Wyklucz typy plików” zostało ustawione na „Tak” - wybierz typ plików, które chcesz wykluczyć.<br />Jeżeli „Wyklucz typy plików” jest ustawione na „Nie” - wybierz typ plików, które chcesz udostępnić.<br />Zaznacz/Odznacz fora, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Wyklucz typy plików',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Wybierz „Tak” - jeśli chcesz wyłączyć wybrane typy plików z bloku załączników, a „Nie” - jeśli chcesz zobaczyć tylko wybrane typy plików w bloku załączników.',
));
