<?php
/**
*
* @package Board3 Portal v2 - Custom
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CUSTOM'		=> 'Blok dodatkowy',
	
	// ACP
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Ustawienia bloku dodatkowego',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXP'		=> 'Tutaj możesz dokonać ustawień, oraz wprowadzić kod własnego bloku',
	'ACP_PORTAL_CUSTOM_CODE_SHORT'			=> 'Brak treści w kodzie bloku! Blok nie może być zapamiętany.',
	'ACP_PORTAL_CUSTOM_PREVIEW'				=> 'Podgląd',
	'ACP_PORTAL_CUSTOM_CODE'				=> 'Kod bloku dodatkowego',
	'ACP_PORTAL_CUSTOM_CODE_EXP'			=> 'Tutaj należy wprowadzić kod bloku dodatkowego (HTML lub BBCode).',
	'ACP_PORTAL_CUSTOM_PERMISSION'			=> 'Uprawnienia bloku dodatkowego',
	'ACP_PORTAL_CUSTOM_PERMISSION_EXP'		=> 'Wybierz grupy, które mogą zobaczyć blok dodatkowy. Jeśli chcesz, aby wszyscy użytkownicy mogli wyświetlać bloki dodatkowe, nie wybieraj nic.<br />Zaznacz/Odznacz wiele grup, trzymając <samp>CTRL</samp> i klikając.',
	'ACP_PORTAL_CUSTOM_BBCODE'				=> 'Aktywuj BBCode w bloku dodatkowym',
	'ACP_PORTAL_CUSTOM_BBCODE_EXP'			=> 'BBCode może być wykorzystany w tym polu. Jeśli BBCode nie jest aktywny, to parsowany będzie kod HTML.',
));
