<?php
/**
*
* @package Board3 Portal v2 - Links
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Linki',
	'LINKS_NO_LINKS'	=> 'Brak linków', 
	
	// ACP
	'ACP_PORTAL_LINKS'				=> 'Ustawienia bloku',
	'ACP_PORTAL_LINKS_EXP'			=> 'Tutaj dostosujesz linki ujęte w bloku linków',
	'ACP_PORTAL_LINK_TITLE'			=> 'Tytuł',
	'ACP_PORTAL_LINK_TYPE'			=> 'Rodzaj linku',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Jeśli masz link do strony forum, wybierz „Link wewnętrzny” w celu uniknięcia niepożądanego wylogowania.',
	'ACP_PORTAL_LINK_INT'			=> 'Link wewnętrzny',
	'ACP_PORTAL_LINK_EXT'			=> 'Link zewnętrzny:',
	'ACP_PORTAL_LINK_ADD'			=> 'Dodaj nowy link',
	'ACP_PORTAL_LINK_URL'			=> 'Link URL',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Linki zewnętrzne:<br />Wszystkie linki powinny zaczynać się od http://<br /><br />Linki wewnętrzne<br />Wprowadzamy tylko plik php jako link url, przykładowo - index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Uprawnienia do modułu',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Wybierz grupy upoważnione do oglądania bloku linków. Jeśli chcesz by wszyscy użytkownicy, mogli zobaczyć linki, nie wybieraj nic.<br />Zaznacz/Odznacz wiele grup, trzymając <samp>CTRL</samp> i klikając.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Otwórz zewnętrzne linki w nowym oknie',
	
	// Errors
	'NO_LINK_TITLE'					=> 'Musisz podać nazwę tego linka.',
	'NO_LINK_URL'					=> 'Musisz podać URL.',
));
