<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Najnowsze posty',
	'READ_FULL'				=> 'Czytaj całość',
	'NO_NEWS'				=> 'Brak nowych postów',
	'POSTED_BY'				=> 'Użytkownik',
	'COMMENTS'				=> 'Komentarze',
	'VIEW_COMMENTS'			=> 'Zobacz komentarze',
	'PORTAL_POST_REPLY'		=> 'Napisz komentarz',
	'TOPIC_VIEWS'			=> 'Wyświetlone',
	'JUMP_NEWEST'			=> 'Przejdź do najnowszego postu',
	'JUMP_FIRST'			=> 'Przejdź do pierwszego postu',
	'JUMP_TO_POST'			=> 'Przejdź do postu',
	
	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Ustawienia bloku',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'W tym miejscu można dostosować blok najnowszych postów.',
	'PORTAL_NEWS_STYLE'					=> 'Styl kompaktowy bloku',
	'PORTAL_NEWS_STYLE_EXP'			=> '„Tak” - oznacza stosowanie stylu kompaktowego. „Nie” - oznacza wykorzystanie stylu normalnego (pełny tekst).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Pokaż wszystkie posty z tego forum',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Łącznie z przyklejonymi.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Liczba nowych postów w portalu',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 bez ograniczeń',
	'PORTAL_NEWS_LENGTH'				=> 'Maksymalna długość artykułu',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 bez ograniczeń',
	'PORTAL_NEWS_FORUM' 				=> 'Fora nowości',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Fora z których będą wyświetlane nowe posty. Nie zaznaczaj nic, aby pobrać artykuły ze wszystkich forów. Jeśli „Wyklucz forum” zostało ustawione na „Tak” - wybierz forum które chcesz wykluczyć.<br />Jeżeli „Wyklucz forum” jest ustawione na „Nie” - wybierz forum które chcesz udostępnić.<br />Zaznacz/Odznacz fora, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Wyklucz forum',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Wybierz „Tak” - jeśli chcesz wykluczyć wybrane fora z bloku najnowszych postów lub „Nie” - jeśli chcesz włączyć artykuły tylko z wybranych forów.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Włącz/wyłącz uprawnienia',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Wyświetlając najnowsze posty należy brać pod uwagę uprawnienia użytkowników.',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Sortuj w/g daty najnowszych postów',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Wybranie tej opcji spowoduje sortowanie w/g najnowszych postów, w przeciwnym wypadku sortowanie będzie odbywać się w/g najnowszych tematów.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Włącz system archiwizowania nowości',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Jeśli opcja archiwizacji jest włączona wyświetlane będą numery stron.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Wyświetl liczbę odpowiedzi i odsłon',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'To ustawienie odnosi się do bloku kompaktowego stylu prosilver i pochodnych. <br /> Jeśli „Tak” - liczby odpowiedzi i odsłon przedstawione są w 2 dodatkowych kolumnach. Gdy „Nie” - odpowiedzi i odsłony pojawią się obok nazwy forum. Wybierz „Nie” - jeśli masz problemy z wyświetlaniem dodatkowych kolumn.',
));
