<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Ankiety',
	'LATEST_POLLS'			=> 'Najnowsze ankiety',
	'NO_OPTIONS'			=> 'Ta ankieta nie ma opcji.',
	'NO_POLL'				=> 'Brak dostępnych ankiet',
	'RETURN_PORTAL'			=> '%sPowrót do portalu%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Ustawienia bloku',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'W tym miejscu można dostosować blok ankiet.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Fora z ankietami',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Fora z których będą wyświetlane ankiety. Nie zaznaczaj nic, aby pobrać ankiety ze wszystkich forów. Jeśli „Wyklucz forum” zostało ustawione na „Tak” - wybierz forum które chcesz wykluczyć.<br />Jeżeli „Wyklucz forum” jest ustawione na „Nie” - wybierz forum które chcesz udostępnić.<br />Zaznacz/Odznacz fora, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Wyklucz forum',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Wybierz „Tak” - jeśli chcesz wykluczyć wybrane fora z bloku ankiet lub „Nie” - jeśli chcesz włączyć ankiety tylko z wybranych forów.',
	'PORTAL_POLL_LIMIT'					=> 'Limit wyświetlanych ankiet',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Ilość ankiet które chcesz wyświetlić na stronie portalu.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Zezwalaj na głosowanie',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Zezwalaj użytkownikom posiadającym wymagane uprawnienia do głosowania ze strony portalu.',
	'PORTAL_POLL_HIDE'					=> 'Ukryć zakończone ankiety?',
));
