<?php
/**
*
* @package Board3 Portal v2 - Recent
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Najnowsze ogłoszenia/tematy',
	'PORTAL_RECENT_TOPIC'		=> 'Najnowsze tematy',
	'PORTAL_RECENT_ANN'			=> 'Najnowsze ogłoszenia',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Najpopularniejsze tematy',
	
	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Ustawienia bloku',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'W tym miejscu można dostosować blok najnowszych ogłoszeń/tematów.',
	'PORTAL_MAX_TOPIC'						=> 'Limit najnowszych ogłoszeń/tematów',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 bez ograniczeń',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Limit znaków dla każdego z ogłoszeń/tematów',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 bez ograniczeń',
	'PORTAL_RECENT_FORUM'					=> 'Fora z ostatnimi tematami',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Fora z których będą wyświetlane najnowsze ogłoszenia/tematy. Nie zaznaczaj nic, aby pobrać ogłoszenia/tematy ze wszystkich forów. Jeśli „Wyklucz forum” zostało ustawione na „Tak” - wybierz forum które chcesz wykluczyć.<br />Jeżeli „Wyklucz forum” jest ustawione na „Nie” - wybierz forum które chcesz udostępnić.<br />Zaznacz/Odznacz fora, trzymając <samp>CTRL</samp> i klikając.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Wyklucz forum',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Wybierz „Tak” - jeśli chcesz wykluczyć wybrane fora z bloku ostatnich ogłoszeń/tematów lub „Nie” - jeśli chcesz włączyć ogłoszenia/tematy tylko z wybranych forów.',
));
